###
 # @Author: wyd
 # @Date: 2024-02
 # @LastEditors: JiangChunMei
 # @LastEditTime: 2024-11-19 09:47:55
 # @Description: 生产环境
### 
# 接口地址
VITE_BASE_URL="https://new.hqhuitong.com/api"
# 文件地址
VITE_OSS_URL='https://new.hqhuitong.com'
# 文件桶
VITE_BARREL_URL="/smartpark/"
# websocket地址
VITE_SOCKET_URL='ws://new.hqhuitong.com/websocket?Authorization=Bearer%20'
# 前端地址
VITE_FRONT_URL='https://new.hqhuitong.com'